package cc.smtweb.system.canal.example;

/**
 * @Author yaoq
 * @Date 2022年09月14日 10:27
 * @Description
 */
public class ClientLauncher {

    public static void main(String[] args) {
        ClientInstance.getInstance().start();
    }

}
